:root {
//	--hellbraun: 255,248,238;
//	--dunkelbraun: 203,165,110;
//	--dunkelbraun2: 155,131,90;
//	--dunkelgrau: 35,34,33;

//	--baseFS: 12px;
//	--baseLH: 1.6em;
//	--baseTC: 62,62,62;
//	--largerFS: 15.4px;
//	--largerLH: 1.5em;
//	--headFS: 65px;
	--headLH: 1.15em;
}

h1, h2, h3, h4, h5 { font-weight: 400!important; }
h1, h2, h3 {margin-bottom: 20px!important;}


.navi_hell .header_wrapper .header.second .row .cols .navigation ul li a {font-weight: 400!important;}
.header_wrapper .header.second .row .cols .navigation ul li a {font-weight: 400!important;}

.header.home p {margin-bottom: 33px!important;}
.header.home h1 {font-size: 119px!important; font-weight: 500!important; line-height: 1em!important; letter-spacing: 0px!important; max-width: 330px!important;}
.header.home {height: 860px!important;}

.box.instrumenten_gallerie .name p {line-height: 30px!important; font-weight: 400!important;}
.box.zitat p {line-height: 45px!important; font-weight: 400!important;}

.content .img.left .layoutH1 h2 {line-height: 45px!important; margin-bottom: 20px!important; margin-top: 30px!important; } 


/*


	




.content .img.left h2 {line-height: 72px!important; font-weight: 400!important;}
.content .img.left .layoutH1 h1 {line-height: 72px!important; font-weight: 400!important;}
.content .img.left .layoutH1 h2 {line-height: 45px!important; font-weight: 400!important;}

.content .img.right h2 {line-height: 72px!important; font-weight: 400!important;}
.content .text_zentriert h2 {line-height: 72px!important; font-weight: 400!important;}
.content .weltkarte .text h2 {line-height: 72px!important; font-weight: 400!important;}

.box.text_zentriert h1 {line-height: 72px!important; font-weight: 400!important;}

.box.instrumenten_gallerie .name p {line-height: 30px!important; font-weight: 400!important;}


.box.partner_showroom .cols h2 {line-height: 72px!important; font-weight: 400!important;}

.box.header.werdegang h1 {line-height: 72px!important; font-weight: 400!important;}
.box.header.partner h1 {line-height: 72px!important; font-weight: 400!important;}

.box.kontakt .cols.xl-8.text h2 {line-height: 72px!important; font-weight: 400!important;}
.box.kontakt .cols.xl-6.text h2 {line-height: 72px!important; font-weight: 400!important;}

*/